Error

two or more packages specified (libbloom1 libsane-extras)